<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <h:form id="#{tabId}">
        <ul class="nav nav-tabs nav-justified">
            <li role="presentation" class="#{pageName == 'actor' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/actor.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.assertion-manager.Actors']}"/>
                </h:outputLink>
            </li>
            <li role="presentation" class="#{pageName == 'AIPO' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/aipo.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.assertion-manager.AIPOs']}"/>
                </h:outputLink>
            </li>
            <li role="presentation"
                class="#{pageName == 'AuditMessage' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/auditMessage.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText value="#{messages['net.ihe.gazelle.assertion-manager.AuditMessages']}"/>
                </h:outputLink>
            </li>
            <li role="presentation"
                class="#{pageName == 'integrationProfile' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/integrationProfile.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.assertion-manager.IntegrationProfiles']}"/>
                </h:outputLink>
            </li>
            <li role="presentation"
                class="#{pageName == 'standard' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/standard.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.assertion-manager.Standards']}"/>
                </h:outputLink>
            </li>
            <li role="presentation"
                class="#{pageName == 'transaction' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/appliesTo/transaction.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.assertion-manager.Transactions']}"/>
                </h:outputLink>
            </li>
        </ul>
    </h:form>
</ui:composition>
